#np_content {
	width: 950px;
	font-family: "宋体";
	font-size: 12px;
	color: #333;
	margin: 0px auto;
	text-align:left;
}

#wenda_menu {
	line-height: 28px;
	height: 28px;
	width: 940px;
	background-image: url(../images/wenda_menu.gif);
	text-align: right;
	padding-right: 10px;
}
;
#wenda_content {
	border: 1px solid #75c749;
	border-top: 0px;
	line-height: 22px;
	padding: 15px;
}
.wenda_font {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #780000;
}



#np_top {
	height: 142px;
	width: 950px;
	margin-bottom:8px;
}
#np_left {
	float: left;
	width: 742px;
}
#left_menu4 {
height: 28px;
	background-repeat: no-repeat;
}

#np_left_box1,#np_left_box2 {
	height: 200px;
	width: 337px;
	border: 1px solid #6cc33e;
	float: left;
	background-image: url(../images/np_l_box1bg.gif);
	background-repeat: repeat-x;
	padding: 10px 10px 0px 10px;
	margin-bottom: 8px;
}
#np_left_box1 table {
	font-family: "宋体";
	font-size: 14px;
	color: #333;
}

#np_left_box2 {
	width: 351px;
	float:right;
	padding: 10px;
	height: 190px;
}
#left_menu2 {
	height: 28px;
	background-repeat: no-repeat;
	background-image: url(../images/npbut_033.png);
}
#np_left_box3 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6cc33e;
	border-bottom-color: #6cc33e;
	border-left-color: #6cc33e;
	background-repeat: repeat;
	width: 740px;
	clear: both;
	margin-bottom: 8px;
	background-color: #f0fdf3;
}
.td_style {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6cc33e;
	border-bottom-color: #6cc33e;
	border-left-color: #6cc33e;
	background-repeat: repeat-x;
	/*height: 238px;*/
	font-family: "宋体";
	font-size: 12px;
	color: #333;
	background-color:#f0fdf3;
	height: 24px;
	line-height: 24px;
}





#np_right {
	float: right;
	width: 198px;
}
.np_l_box1_menu {
	height: 25px;
	border: 1px solid #ecdfb1;
	background-color: #fffcef;
	font-family: "宋体";
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #780000;
	background-image: url(../images/icon.gif);
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-left: 25px;
}
.np_tuijian_content {
	margin-top: 10px;

}

.np_tuijian_content img {
	height: 66px;
	width: 92px;
	padding: 1px;
	display: block;
	border: 1px solid #ccc;
	float: left;
	margin-right: 7px;
}
.np_tuijian_content p {
	margin: 0px;
	line-height: 22px;
	font-family: "宋体";
	font-size: 12px;
	color: #333;
}



#np_r_box1 {
	height: 142px;
	border: 1px solid #6cc33e;
	background-color: #fffeef;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 20px;
	padding-left: 8px;
	margin-bottom: 8px;
}
#np_dh {
	height: 63px;
	width: 178px;
}
.np_btn {
	height: 30px;
	width: 178px;
	margin-top: 13px;
}
#np_r_box2,#np_r_box3 {
	border: 1px solid #a1d984;
	margin-bottom:8px;
	
}
#np_r_box3 {
	overflow: hidden;
}
.np_r_menu {
	height: 30px;
	background-repeat: no-repeat;
	line-height: 30px;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #359101;
	padding-left: 25px;
	background-image: url(../images/np_r_menu.gif);
}
#np_r_box4 {
border: 1px solid #a1d984;
}


#np_r_box2 p {
	margin: 10px 8px 0px 8px;
	line-height: 24px;
	text-indent: 16px;
	font-family: "宋体";
	font-size: 12px;
	color: #333;
}


#zc_menu {
	line-height: 28px;
	height: 28px;
	width: 940px;
	background-image: url(../images/zc_menu.gif);
	text-align: right;
	padding-right: 10px;
}
#np_r_box3 p {
	color: #333;
	font-size: 12px;
	line-height: 24px;
	text-indent: 16px;
	margin: 10px 8px 0px 8px;
	font-family: "宋体";
}
#np_r_box3 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#np_r_box3 li {
	line-height: 24px;
	height: 24px;
}
#np_left_box4 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6cc33e;
	border-bottom-color: #6cc33e;
	border-left-color: #6cc33e;
	width: 740px;
	clear: both;
	background-color: #f0fdf3;
}
#np_r_box4 p {
	color: #333;
	font-size: 12px;
	line-height: 24px;
	text-indent: 16px;
	font-family: "宋体";
	margin-top: 10px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
}







.clear {
	clear: both;
}
